View Issue Details

IDProjectCategoryView StatusLast Update
0004924SUMoBugpublic2018-05-23 21:46
ReporterStanzillaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.6.5 
Target Version5.6.6Fixed in Version5.6.6 
Summary0004924: Language setting is not saved in Portable version
DescriptionMy SuMo always falls back to German even though I select English in the settings
Steps To ReproduceStart SuMo
Change language
Close SuMo
Start SuMo again
TagsNo tags attached.

Activities

Kyle_Katarn

2018-05-21 19:38

administrator   ~0002920

Are you using SUMo "portable" or installer ?

Issue History

Date Modified Username Field Change
2018-05-20 23:05 Stanzilla New Issue
2018-05-21 19:38 Kyle_Katarn Assigned To => Kyle_Katarn
2018-05-21 19:38 Kyle_Katarn Status new => feedback
2018-05-21 19:38 Kyle_Katarn Note Added: 0002920
2018-05-21 21:50 Kyle_Katarn Summary Language setting is not saved => Language setting is not saved in Portable version
2018-05-21 21:50 Kyle_Katarn Target Version => 5.6.6
2018-05-21 21:50 Kyle_Katarn Status feedback => assigned
2018-05-21 21:51 Kyle_Katarn Issue cloned: 0004928
2018-05-23 21:46 Kyle_Katarn Status assigned => resolved
2018-05-23 21:46 Kyle_Katarn Resolution open => fixed
2018-05-23 21:46 Kyle_Katarn Fixed in Version => 5.6.6